// priority: 1000
ServerEvents.recipes(event => {

    //replace thermal outputs
      const IngredientReplacements = [
            ['enderio:powdered_coal', 'mekanism:dust_coal'],
            ['enderio:powdered_ender_pearl', 'ae2:ender_dust'],
            ['enderio:powdered_quartz', 'mekanism:dust_quartz']
      ]

      IngredientReplacements.forEach((replacement) => {
            event.replaceOutput({}, replacement[0], replacement[1])
      })
})